body.dir_rtl {
  .project {
    &__content {
      &__address {
        i {
          margin-right: 0;
          margin-left: 5px;
        }
      }
      &__details {
        padding-right: 0;
        li {
          i {
            left: unset;
            right: 0;
          }
          span {
            padding-left: 0;
            padding-right: 25px;
          }
        }
      }
    }
  }
}

.project {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
  margin-bottom: 30px;
  &.features {
    img {
      border-top-right-radius: 4px;
      border-top-left-radius: 4px;
    }
  }
  &:hover {
    .feature__overlay {
      bottom: 0;
    }
  }

  .feature__overlay {
    position: absolute;
    z-index: 2;
    bottom: -75px;
    width: 100%;
    @include transition(0.5s);
    span {
      color: #fff;
      font-size: 20px;
      font-weight: 500;
      padding: 23px 26px;
      display: block;
      i {
        display: block;
        font-style: normal;
        font-size: 17px;
        padding: 0;
        margin: 2px 0 0 0;
      }
    }
    ul {
      width: 100%;
      background-color: #c18847;
      color: #fff;
      padding: 15px 0 15px 25px;
      font-size: 14px;
      li {
        color: rgba(255, 255, 255, 0.8);
        margin-right: 15px;
        span {
          display: block;
          font-size: 14px;
          color: #fff;
          margin: 0;
          padding: 0;
        }
      }
    }
  }

  &__header {
    position: relative;

    img {
      width: 100%;
    }
    .badge {
      z-index: 3;
    }
  }

  &__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #13202ab8;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    @include transition(0.5s);
    a {
      text-decoration: none;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      h4 {
        color: $white;
        font-size: 19px;
        font-weight: 600;
        text-transform: uppercase;
        span {
          font-size: 15px;
          position: relative;
          top: 5px;
        }
      }
    }
  }

  &__content {
    padding: 20px;
    &__title {
      font-size: 20px;
      font-weight: 600;
      margin-bottom: 10px !important;
      a {
        @include transition(0.3s);
        color: $black-3;
        &:hover {
          color: $blue-1;
        }
      }
    }
    &__address {
      a {
        color: #666;
        font-size: 13px;
        font-weight: 400;
      }
      i {
        margin-right: 5px;
        font-size: 15px;
        color: #18ba60;
      }
    }
    &__details {
      display: flex;
      flex-wrap: wrap;
      padding-left: 0;
      margin-top: 18px;
      margin-bottom: 20px;

      li {
        width: 45%;
        position: relative;
        margin-bottom: 15px;
        font-size: 14px;
        i {
          position: absolute;
          left: 0;
          top: 3px;
          color: $orange;
        }
        span {
          padding-left: 25px;
        }
      }
    }
    &__properties {
      display: flex;
      justify-content: space-between;
      h3 {
        font-size: 17px;
        font-weight: 600;
        a {
          color: #666;
          @include transition(0.3s);
          &:hover {
            color: $blue-1;
          }
        }
      }
      ul {
        margin-top: -4px;
        li {
          a {
            color: #666;
          }
        }
      }
    }
  }

  &:hover {
    .project__overlay {
      opacity: 1;
      visibility: visible;
    }
  }
}
